
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-300-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-300-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-300-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-300-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-300-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-300-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-300-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-400-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-400-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-400-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-400-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-400-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-400-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-400-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-500-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-500-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-500-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-500-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-500-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-500-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-500-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-600-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-600-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-600-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-600-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-600-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-600-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-600-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-700-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-700-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-700-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-700-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-700-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-700-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'fira';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Fira Sans/fira-sans-700-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Inter/inter-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Inter/inter-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Inter/inter-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Inter/inter-400-normal3.woff2') format('woff2');
							font-weight: 400;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Inter/inter-400-normal4.woff2') format('woff2');
							font-weight: 400;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Inter/inter-400-normal5.woff2') format('woff2');
							font-weight: 400;
							font-style: normal5;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Inter/inter-400-normal6.woff2') format('woff2');
							font-weight: 400;
							font-style: normal6;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Inter/inter-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Inter/inter-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Inter/inter-700-normal2.woff2') format('woff2');
							font-weight: 700;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Inter/inter-700-normal3.woff2') format('woff2');
							font-weight: 700;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Inter/inter-700-normal4.woff2') format('woff2');
							font-weight: 700;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Inter/inter-700-normal5.woff2') format('woff2');
							font-weight: 700;
							font-style: normal5;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Inter/inter-700-normal6.woff2') format('woff2');
							font-weight: 700;
							font-style: normal6;
						}
						
						@font-face {
							font-family: 'lato';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Lato/lato-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'lato';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Lato/lato-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'lato';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Lato/lato-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'lato';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Lato/lato-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'lato';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Lato/lato-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'lato';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Lato/lato-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'plus';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Plus Jakarta Sans/plus-jakarta-sans-400-normal0.woff2') format('woff2');
							font-weight: jakarta;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'plus';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Plus Jakarta Sans/plus-jakarta-sans-400-normal1.woff2') format('woff2');
							font-weight: jakarta;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'plus';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Plus Jakarta Sans/plus-jakarta-sans-400-normal2.woff2') format('woff2');
							font-weight: jakarta;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'plus';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Plus Jakarta Sans/plus-jakarta-sans-400-normal3.woff2') format('woff2');
							font-weight: jakarta;
							font-style: sans;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Poppins/poppins-100-normal0.woff2') format('woff2');
							font-weight: 100;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Poppins/poppins-100-normal1.woff2') format('woff2');
							font-weight: 100;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Poppins/poppins-200-normal0.woff2') format('woff2');
							font-weight: 200;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Poppins/poppins-200-normal1.woff2') format('woff2');
							font-weight: 200;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Poppins/poppins-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Poppins/poppins-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Poppins/poppins-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Poppins/poppins-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Poppins/poppins-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Poppins/poppins-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Poppins/poppins-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Poppins/poppins-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Poppins/poppins-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Poppins/poppins-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Poppins/poppins-800-normal0.woff2') format('woff2');
							font-weight: 800;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('http://sindicoadvanced.com.br/wp-content/bcf-fonts/Poppins/poppins-800-normal1.woff2') format('woff2');
							font-weight: 800;
							font-style: normal1;
						}
						